ML-YACC(1)

NAME
ml-yacc - an LALR(1) parser generator

SYNOPSIS

ml-yacc file

DESCRIPTION

ML-Yacc is an LALR(k) parser generator for Standard ML that is modeled on the YACC parser generator for the C language.

AUTHOR

ml-yacc(1) was written by David Tarditi.

SEE-ALSO

ml-antlr(1), ml-lex(1), ml-ulex(1)

(also included in the SML/NJ documentation).

COPYING

Copyright © 2020 The Fellowship of SML/NJ

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.